#contarea .stle dd {padding:3px 0 0 10px;}
#contarea .bul01 li {margin:3px; padding-left:14px; background:url('//img.ntcdn.net/images/main/bul_01.gif') no-repeat 5px 3px; color:#111608; line-height:18px;}
#contarea .bul02 li {margin:5px 0; padding-left:10px; background:url('//img.ntcdn.net/images/main/bul_02.gif') no-repeat 0px 8px; line-height:20px;}
#contarea .bul03 li {margin:0; padding-left:10px; background:url('//img.ntcdn.net/images/main/bul_02.gif') no-repeat 0px 8px;}
#contarea .bul04 {margin:10px 0 0 10px;}
#contarea .bul04 li {padding-left:12px; background:url('//img.ntcdn.net/images/main/bul_04.gif') no-repeat 0px 3px;}
#contarea .bul04 li.bul04on {padding-left:12px; background:url('//img.ntcdn.net/images/main/bul_03.gif') no-repeat 0px 3px;}
#contarea .bultle li {padding-left:8px; background:url('//img.ntcdn.net/images/main/bul_05.gif') no-repeat 0px 3px; color:#EA0929; font-weight:bold; font-size:14px; letter-spacing:-1px;}
#contarea .ul01 li {margin:3px; padding-left:14px; color:#111608; line-height:18px;}

.divl {float:left; width:350px;}
.divc {float:left; width:340px;}
.divr {float:left;}
.photo {float:left; margin:0 10px; padding:3px; border:1px solid #E0E0E0;}
.hote dt {float:none; padding:3px 0; font-weight:bold; color:#F24652;}
.hote dd {padding:10px 15px 0 0;; font-weight:bold; color:#636363;}
.txt {margin:10px; letter-spacing:1px; color:#8A8A8A;}
.phosp {padding:5px; _padding:0;}

#contarea .mbox01 {width:296px; margin-top:10px; _margin-top:5px; padding:0;}
#contarea .mbox01 .top01 {height:27px; _margin-top:0px; background:url('//img.ntcdn.net/images/main/box_01_top.gif') no-repeat center bottom;}
#contarea .mbox01 .con01 {padding:10px 10px 0px 25px; background:url('//img.ntcdn.net/images/main/box_01_con.gif') repeat-y 1px;}
#contarea .mbox01 .bot01 {height:16px; _margin-bottom:0px; background:url('//img.ntcdn.net/images/main/box_01_bot.gif') no-repeat center top;}
#contarea .mbox01 .inp {padding-left:35px;}
#contarea .mbox02 {width:293px; height:93px; padding:40px 0 0 15px; background:url('//img.ntcdn.net/images/main/box_02.gif') no-repeat top left;}

.map {width:290px;}
.mapmenu {float:right; width:87px; height:126px; margin-top:10px; background:url('//img.ntcdn.net/images/main/map_menu_bg.gif') no-repeat top left;)